## omlib-realtimecoordinationlibrary-1.0.4 1.0.4~20160203~174055~git~master

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "RealTimeCoordinationLibrary 1.0.4" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
