## omlib-realtimecoordinationlibrary-1.0.4 1.0.4-20150914-141121~git~master

=== debian/changelog ===
omlib-realtimecoordinationlibrary-1.0.4 (1.0.4-20150914-141121~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 14 Sep 2015 19:03:27 +0200
